Subject: [os2genau_digest] No. 949
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 3 Oct 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 02 October 2004
 Number  949
**************************************************

Subjects for today
 
1   PDF files : Dennis Nolan <dennik at swiftdsl dot com dot au>
2   Spam : Dennis Nolan <dennik at swiftdsl dot com dot au>
3  Re:  PDF files : David Shearer" <dshe5874 at bigpond dot net dot au>
4  Re:  Spam : Mike O'Connor <mikeoc at dodo dot com dot au>
5  Re:  PDF files : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 02 Oct 2004 08:49:59 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   PDF files

Hi All

Does anyone know of an OS/2 reader for ver 6 PDF files.

Adobe  are at ver 3 for OS/2, somehow or another I have ver 4.

Regards

Dennis.

ps  I've just lashed out and bought an Epsom 4870 Photo scanner. 
Unfortunately there is not the same support in OS/2 as there is in 
Windows or Apple.
The Digital Ice post processing is awesome at removing dust and emulsion 
flaws and tears.
It takes 45mins or more to scan in a batch of 8 slides at 48 bit colour 
and 4800dpi. In TIFF format, the resultant files are over a giga-byte.
Without the post-processing it scanns a lot faster, but it would take 
you a lot longer to correct manually than the time taken for Digital Ice 
to do it automaticly.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 02 Oct 2004 09:03:46 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Spam

There has been a lot of talk in the media lately re spam and ways to 
control it.
One of the problems is that direct marketing companies want to be able 
to use it for their activities, but somehow ban others from enjoying the 
same convenience. Therefore most of the legislation enacted in various 
jurisdictions are pretty piss poor.
I have just received an offer from a company in the USA offering me a 
great deal on satelite TV.

At the end of the message is the all important restriction clause, about 
only being valid for continental USA etc.

Now, if the legislation required companies to make good on all offers, 
ie treat it as an offer of contract to the recipient. Not allow the 
restriction clause at the end.
Treat the inability to provide the service as a breach of contract with 
large fines attached.

Maybe then we would not be innundated with these totally inappropiate 
offers.

Just a thought, I think Prof. DeBonno refers to it as lateral thinking.

Regards

Dennis
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 02 Oct 2004 09:38:45 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  PDF files

There is Innotek's version 4 and version 5.1 ports - they are a free download.  I think version 5.1 is the best 
bet for acrobat 6 files??

Regards

David Shearer

On Sat, 02 Oct 2004 08:49:59 +1000, Dennis Nolan wrote:

>Hi All
>
>Does anyone know of an OS/2 reader for ver 6 PDF files.
>
>Adobe  are at ver 3 for OS/2, somehow or another I have ver 4.
>
>Regards
>
>Dennis.
>
>ps  I've just lashed out and bought an Epsom 4870 Photo scanner. 
>Unfortunately there is not the same support in OS/2 as there is in 
>Windows or Apple.
>The Digital Ice post processing is awesome at removing dust and emulsion 
>flaws and tears.
>It takes 45mins or more to scan in a batch of 8 slides at 48 bit colour 
>and 4800dpi. In TIFF format, the resultant files are over a giga-byte.
>Without the post-processing it scanns a lot faster, but it would take 
>you a lot longer to correct manually than the time taken for Digital Ice 
>to do it automaticly.
>

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 02 Oct 2004 09:49:34 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Spam

Dennis Nolan wrote:

> There has been a lot of talk in the media lately re spam and ways to 
> control it.
> One of the problems is that direct marketing companies want to be able 
> to use it for their activities, but somehow ban others from enjoying 
> the same convenience. Therefore most of the legislation enacted in 
> various jurisdictions are pretty piss poor.
> I have just received an offer from a company in the USA offering me a 
> great deal on satelite TV.
>
> At the end of the message is the all important restriction clause, 
> about only being valid for continental USA etc.
>
> Now, if the legislation required companies to make good on all offers, 
> ie treat it as an offer of contract to the recipient. Not allow the 
> restriction clause at the end.
> Treat the inability to provide the service as a breach of contract 
> with large fines attached.
>
> Maybe then we would not be innundated with these totally inappropiate 
> offers.
>
> Just a thought, I think Prof. DeBonno refers to it as lateral thinking.
>
> Regards
>
> Dennis 

Hi Dennis,

Yeah, I wouldn't mind getting those "good" offers - there's some great 
stuff on offer - as long as they're not restricted to continental USA etc!
Your suggestion about applicability to end-user is a very good one.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 02 Oct 2004 17:58:37 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  PDF files

Version 5 (beta) downloadable from www.innotek.de  (that's who created the v4 reader
as well).

Try V5, I haven't found a file it wont read so far !!

Cheers/2

Ed.

Dennis Nolan wrote:

> Hi All
>
> Does anyone know of an OS/2 reader for ver 6 PDF files.
>
> Adobe  are at ver 3 for OS/2, somehow or another I have ver 4.
>
> Regards
>
> Dennis.
>
> ps  I've just lashed out and bought an Epsom 4870 Photo scanner.
> Unfortunately there is not the same support in OS/2 as there is in
> Windows or Apple.
> The Digital Ice post processing is awesome at removing dust and emulsion
> flaws and tears.
> It takes 45mins or more to scan in a batch of 8 slides at 48 bit colour
> and 4800dpi. In TIFF format, the resultant files are over a giga-byte.
> Without the post-processing it scanns a lot faster, but it would take
> you a lot longer to correct manually than the time taken for Digital Ice
> to do it automaticly.
>

>  

----------------------------------------------------------------------------------